Support » Plugin: BackType Connect » This plugin appears to be unsupported

Viewing 1 replies (of 1 total)
  • e

    (@xaviesteve)

    Yes, this plugin has been retired. It’s a shame because it worked really well but the company cannot keep up with such a high demand:

    Unfortunately, because of the demanding needs of the plugin (to update conversations in a timely fashion) and limited resources we won’t be able to support it any longer.

    There are two alternatives/fixes to it:
    1) Use Disqus (powered by BackType)
    2) Update the plugin to reflect the new BackType API

    Official blog article (and steps to fix the plugin): http://blog.backtype.com/2010/10/retiring-the-backtype-connect-wordpress-plugin/

Viewing 1 replies (of 1 total)
  • The topic ‘This plugin appears to be unsupported’ is closed to new replies.